Tournament:
  name: Warrior Science Olympiad Invitational
  short name: Warrior Invitational
  location: Online
  state: PA
  level: Invitational
  division: C
  year: 2021
  start date: 2021-02-27
  end date: 2021-02-27
  awards date: 2021-02-27
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Disease Detectives
  - name: Fossils
  - name: Ornithology
Teams:
  - number: 1
    school: East Stroudsburg South High School
    city: East Stroudsburg
    state: PA
  - number: 2
    school: Emmaus High School
    city: Emmaus
    state: PA
  - number: 3
    school: Nazareth Area High School
    city: Nazareth
    state: PA
  - number: 4
    school: Northampton Area High School
    city: Northampton
    state: PA
  - number: 5
    school: Pocono Mountain East High School
    city: Swiftwater
    state: PA
  - number: 6
    school: Pocono Mountain West High School
    city: Pocono Summit
    state: PA
  - number: 7
    school: Stroudsburg High School
    city: Stroudsburg
    state: PA
Placings:
  - team: 1
    event: Anatomy and Physiology
    place: 3
  - team: 1
    event: Astronomy
    place: 1
  - team: 1
    event: Chemistry Lab
    place: 3
  - team: 1
    event: Circuit Lab
    place: 1
  - team: 1
    event: Codebusters
    place: 4
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Ornithology
    participated: false
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Astronomy
    place: 3
  - team: 2
    event: Chemistry Lab
    place: 4
  - team: 2
    event: Circuit Lab
    place: 3
  - team: 2
    event: Codebusters
    place: 1
  - team: 2
    event: Disease Detectives
    place: 3
  - team: 2
    event: Fossils
    place: 2
  - team: 2
    event: Ornithology
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 4
  - team: 3
    event: Astronomy
    place: 2
  - team: 3
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Circuit Lab
    place: 5
  - team: 3
    event: Codebusters
    place: 2
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 3
    event: Fossils
    place: 3
  - team: 3
    event: Ornithology
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 6
  - team: 4
    event: Astronomy
    place: 4
  - team: 4
    event: Chemistry Lab
    place: 2
  - team: 4
    event: Circuit Lab
    place: 7
  - team: 4
    event: Codebusters
    place: 7
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Fossils
    place: 5
  - team: 4
    event: Ornithology
    place: 4
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Astronomy
    place: 5
  - team: 5
    event: Chemistry Lab
    place: 6
  - team: 5
    event: Circuit Lab
    place: 2
  - team: 5
    event: Codebusters
    place: 3
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Fossils
    place: 1
  - team: 5
    event: Ornithology
    place: 1
  - team: 6
    event: Anatomy and Physiology
    place: 7
  - team: 6
    event: Astronomy
    place: 7
  - team: 6
    event: Chemistry Lab
    place: 7
  - team: 6
    event: Circuit Lab
    place: 4
  - team: 6
    event: Codebusters
    place: 6
  - team: 6
    event: Disease Detectives
    place: 7
  - team: 6
    event: Fossils
    place: 6
  - team: 6
    event: Ornithology
    place: 5
  - team: 7
    event: Anatomy and Physiology
    place: 1
  - team: 7
    event: Astronomy
    place: 6
  - team: 7
    event: Chemistry Lab
    place: 5
  - team: 7
    event: Circuit Lab
    place: 6
  - team: 7
    event: Codebusters
    place: 5
  - team: 7
    event: Disease Detectives
    place: 4
  - team: 7
    event: Fossils
    place: 4
  - team: 7
    event: Ornithology
    place: 3
